[VirtualPrinter]
Port=SmartPrinter Port:;FPP3:;TPVM:;PDFCMON;PDFCREATOR:;DESKTOP\*.PDF;Microsoft Document Imaging Writer Port:
[Mfg]
Count=3
PrinterName0=HP DeskJet 5000 series [35625B]
PrinterName1=HP35625B (HP DeskJet 5000 series)
PrinterName2=Brother DCP-7190DW Printer
[print]
processname=FoxitPhantomPDF.exe|FoxitReader.exe|FoxitPhantom.exe|FoxitPDFReader.exe|FoxitPhantomPDF.exe|ACROBAT.EXE|ACRORD32.EXE|ACRODIST.EXE|notepad++.exe|notepad.exe|